Groovy
  1. Groovy
  2. GROOVY-1215

Installation on Mac OS X needs executable flag and valid tar

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.0-JSR-4
    • Fix Version/s: 1.5.4
    • Component/s: None
    • Labels:
      None
    • Environment:
      Mac OS X

      Description

      on behalf of Frank Westphal:

      jsr-04 distro does not set file-flags in the bin dir to 'executable'

      groovy-1.0-jsr-04.tar.gz fails with 'tar: A lone zero block at 54538'

        Activity

          People

          • Assignee:
            Paul King
            Reporter:
            Dierk König
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development